Last Comment Bug 710262 - Chrome profile migrator does not import default bookmarks.html
: Chrome profile migrator does not import default bookmarks.html
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Migration (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Mano (::mano, needinfo? for any questions; not reading general bugmail)
:
:
Mentors:
Depends on: 738263
Blocks: 505192
  Show dependency treegraph
 
Reported: 2011-12-13 09:33 PST by Mano (::mano, needinfo? for any questions; not reading general bugmail)
Modified: 2012-06-25 02:34 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Mano (::mano, needinfo? for any questions; not reading general bugmail) 2011-12-13 09:33:24 PST

    
Comment 1 Mano (::mano, needinfo? for any questions; not reading general bugmail) 2012-03-28 05:33:39 PDT
This will be fixed by bug 738263.
Comment 2 Paul Silaghi, QA [:pauly] 2012-06-25 02:34:33 PDT
Verified in bug 738263.

Note You need to log in before you can comment on or make changes to this bug.